/*

	Coin Slider jQuery plugin CSS styles

	http://workshop.rs/projects/coin-slider

*/
/*=========26-7-2012 by client===========*/

@font-face {
    font-family: 'DINBold';
    src: url('../fonts/din_bold-webfont.eot');
    src: url('../fonts/din_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din_bold-webfont.woff') format('woff'),
         url('../fonts/din_bold-webfont.ttf') format('truetype'),
         url('../fonts/din_bold-webfont.svg#DINBold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'DINBlackRegular';
    src: url('../fonts/din_black-webfont.eot');
    src: url('../fonts/din_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din_black-webfont.woff') format('woff'),
         url('../fonts/din_black-webfont.ttf') format('truetype'),
         url('../fonts/din_black-webfont.svg#DINBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*======================*/




.coin-slider { overflow: hidden; zoom: 1; position: relative; height:65px;  }

.coin-slider a{ text-decoration: none; outline: none; border: none; }



.cs-buttons { font-size: 0px; padding: 10px; float: left; bottom: 80px; left: 0% !important; margin-left:0 !important}

.cs-buttons a { margin-left: 5px; height: 5px; width: 5px; float: left; border: 1px solid #797979; color: #BDBDBD; text-indent: -1000px;  border-radius: 10px 10px 10px 10px; background:#cccccc; }

.cs-active { background-color: #28abc3 !important; color: #FFFFFF; }



.cs-title {  padding:4px 15px 0 10px; color: #838383;  float: left;  font-family: arial;  font-size: 11px;  font-weight: normal;

    line-height: 16px;


    text-transform: uppercase; }



.cs-prev, 

.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; display:none; }

#coin-slider{ width: 260px !important; height:75px !important; margin:0 auto; }
#coin-slider2{ width: 345px !important; height:75px !important; margin:0 auto; color: #838383 !important; overflow: hidden;}



#coin-slider2 .cs-title {
    color: #fff !important;
    float: left;
    font-size: 70px !important;
    font-weight: bold !important;
    margin: 17px 0 0 -10px !important;
    position: relative !important;
	opacity:1 !important;
	font-family:DINBlackRegular;
	letter-spacing:-4px;
}

#coin-slider2 .cs-title label { font-size:28px !important;color: #fff !important;font-family:DINBlackRegular;}
/*#coin-slider2 .cs-title p,#coin-slider2  p { font-size:11px !important; color:
    color: #838383 !important;
    float:right;
    font-family: arial;
    font-weight: normal;
    line-height: 16px;
    padding-top: 5px;
    text-transform: uppercase;
	width:100px !important;
	overflow:hidden;
}*/
#coin-slider2 .cs-title p, #coin-slider2 p {
    color: #fff;
    float: right;
    font-family: DINBold;
    font-size: 11px !important;
    font-weight: normal;
    height: 40px;
    line-height: 14px;
    overflow: hidden;
    padding-top: 5px;
    position: absolute;
    right: -250px;
    text-transform: uppercase;
    top: -15px;
    width: 250px !important;
    text-align: left !important;
	letter-spacing:0px;
}


#cs-buttons-coin-slider2 {
    margin-left: 76px !important;
    position: absolute;
    right: 0;
    top: -94px;
	z-index:1000000
}
.text_div .coin-slider { overflow:visible; width:335px;}

.text_div{ display:none;}